.notifications {
  background-color: #fff;
}
.notifications .notifications-header,
.notifications .notifications-footer {
  text-align: center;
}
.notifications .notification {
  background-color: white;
  color: #333;
}
.notifications .notification:first-child {
  border-top: 1px solid #EBEBEB;
}
.notifications .notification:last-child {
  border-bottom: 1px solid #EBEBEB;
}
.notifications .notification:hover {
  background-color: #cee0f6;
}
.notifications .notification.unread {
  background-color: #17457b;
  color: #fff;
}
.notifications .notification.unread:hover {
  background-color: #cee0f6;
  color: #333;
}
